/* Style of QuyenLA */

label.error {
    color: #d9534f;
    margin-top: .25rem;
    margin-bottom: 0;
}
input:not([type="checkbox"]):not([type="radio"]).error,
textarea.error,
select.error {
    border-color: #d9534f !important;
}

.box-new-company {
    width: 100%;
}

#box-top-company-wrap {
    display: inline-block;
    padding: 0 20px;
    width: 100% !important;
}
#box-top-company-wrap ul li {
    float: left;
    width: 32%;
    padding: 0;
    margin-right: 2%;
}
#box-top-company-wrap ul li:last-child {
    margin-right: 0;
}
.item-top-company .company-name {
    height: 55px;
}
.item-top-company .company-name a {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
}
.item-top-company .company-address {
    height: 40px;
}

.tv-company-list {
    padding: 10px 20px;
}

.save-job-detail.saved {
    background: #50bfff;
    color: #fff;
    border: 1px solid #50bfff;
}

.modal-apply-input-wrap {
    position: relative;
}
.modal-apply-input-wrap > input {
    display: none;
}
.modal-apply-input-wrap .tabs {
    min-height: 200px;
    display: none;
}
.modal-apply-input-wrap .tab1-radio,
.modal-apply-input-wrap .tab2-radio,
.modal-apply-input-wrap .tab3-radio {
    position: absolute;
    top: 30px;
}
.modal-apply-input-wrap .tab1-label,
.modal-apply-input-wrap .tab2-label,
.modal-apply-input-wrap .tab3-label {
    background: #e4e8f1;
    border: solid 1px #ddd;
    padding: 7px 25px;
    margin: 20px 0;
    width: 33%;
}
.modal-apply-input-wrap .tab1-radio {
    left: 8px;
}
.modal-apply-input-wrap .tab2-radio {
    left: 34%;
}
.modal-apply-input-wrap .tab3-radio {
    left: 68%;
}
.modal-apply-input-wrap .tab3-label {
    float: right;
}
#toggle-tab1:checked ~ .tab1-label {
    background: #0091ce;
    color: #fff;
}
#toggle-tab2:checked ~ .tab2-label {
    background: #0091ce;
    color: #fff;
}
#toggle-tab3:checked ~ .tab3-label {
    background: #0091ce;
    color: #fff;
}

#toggle-tab1:checked ~ #tab1,
#toggle-tab2:checked ~ #tab2,
#toggle-tab3:checked ~ #tab3,
#toggle-tab4:checked ~ #tab4 {
	display: block;
}

.tv-page-caption {
    color: #1790d4;
    font-size: 16px;
    font-weight: 900;
    margin: 0 0 20px;
    position: relative;
    text-transform: uppercase;
}
.tv-page-caption i {
    margin-right: 8px;
    font-size: 24px;
    position: relative;
    top: 3px;
}
.social-icons {
    font-size: 20px;
}
.action-up{
    text-align: center;
}
.action-up a{
    color: #fff;
    border-radius: 5px;
    padding: 5px 20px;
    background: #0091ce;
}
.tab2-label .hot{
    color: #fff;
    background-color: #dc3545;
    display: inline-block;
    padding: 4px 5px;
    font-size: 72%;
    font-weight: 700;
    line-height: 1;
    text-align: center;
    white-space: nowrap;
    vertical-align: baseline;
    border-radius: .25rem;
    margin-top: -7px;
    margin-left: 7px;
    position: absolute;
}
